/* aktualnosci */

div.aselect {
	width:97%;
	margin-top:5px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	background-color:none;
	font-size:13px;
}

.aselect table {
	width:100%;
	
	
}
.aselect td {
	height:30px;
	vertical-align:middle;
	
}

div.pgselect {
	width:97%;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	font-size:13px;
}

div.alistitem {
	height:auto;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	width:97%;
	/*background-color:#f9fcc7;*/
	text-indent:0;
}

div.afotlist {
	width:auto;
	height:auto;
	float:left;
	background-color:none;
	padding-right:10px;
	padding-bottom:10px;
}


div.alistitem1 {
	color:#808080;
	font-style: italic;
	text-align:left;
	margin-top:0;
	margin-bottom:5px;
	font-size:10px;
}
div.alistitem2 {
	color:#808080;
	font-style: normal;
	margin-top:0px;
	font-size:12px;
}
div.alistitem3 {
	color:brown;
	font-weight: bold;
	font-size:12pt;
}

.alistitem3 A:link {color:brown; }
.alistitem3 A:visited {color:brown; }

div.alistitem4 {
	color:#808080;
	font-style: italic;
	text-align:right;
	margin-bottom:5px;
}
div.alistitem5 {
	font-weight:normal;
	margin-bottom:10px;
	font-size:13px;
}

.alistitem5 A:link {color:black; }
.alistitem5 A:visited {color:black; }

img.afotolist {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	border:0;
}
div.alistitem6 {
	font-weight:normal;
	text-align:right;
	margin-bottom:5px;
	font-size:13px;
}

img.afoto1 {
	float:left;
	margin-right:15px;
	margin-bottom:7px;
	border:0;
}


div.aitem {
	margin-left:auto;
	margin-right:auto;
	width:97%;
}

div.aitem p {
 margin-top:0.8em;
 margin-bottom:0.8em;
}
div.aitem1 {
	margin:0;
	font-size:12px;
	color:gray;
}
div.aitem2 {
	margin:0;
	font-size:11px;
}
div.aitem3 {
	margin:0;
	font-size:21px;
	font-weight:bold;
	color:brown;
}
div.aitem4 {
	margin:0;
	text-align:right;
	font-size:11px;
}

div.aitem5 {
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:25px;
}

div.aitem6 {
	font-size:13px;
}
div.aitemfot {
	width:650px;
	text-align:center;
	margin-bottom:20pz;
	margin-left:auto;
	margin-right:auto;
}
img.afoto2 {
	text-align:center;
	border:0;
	margin:3px;
}
div.aitem7 {
	font-size:12px;
}

/* ------------komentarze ---------------- */
div.koment {
 font-size: 8pt;
 background-color:none;
 padding-left: 5px;
 padding-right: 5px;
 padding-bottom:5px;
 margin-bottom:10px;
}
.koment h3 {
 border-top: 2px solid maroon;
font-size:13px;
 font-weight:bold; 
}

div.kom1 {
 margin-bottom:5px;
 text-align:left;
 background-color:#faf5ca;
 padding:2px;
}
.k1 { color:gray; }
.k2 {color: #d28b38; font-weight:bold;}
.k3 {color: black; text-align:justify;}


div.addkom {
 font-size: 13px;
 background-color:none;
 padding: 5px;
 text-align:left!important;
 margin-bottom:20px;
}

.addkom h3 {
 font-size:13px;
 font-weight:bold;
 
}

.addkom table {border-collapse: collapse;margin:0!important; width:40%!important; text-align:left!important;}
.addkom td {
 text-align:left!important;
 text-indent:0;
 border: 0px solid blue;
}
.addkom textarea, input {font-size:12px; font-family:Verdana; }


/*szukaj*/
.asearchitem {
 width:98%;
 margin-left:auto;
 margin-right:auto;
 
 text-align:left;
 margin-bottom: 10px;
}

.asearchfot {
	float:left;
	width:145px;
	height:110px;
	
}
.asearchtext {
	width:540px;
	float:left;
	
}

.asearch1 {
	font-size:15px;
}
.asearch2 {
font-size:13px;
}

.asearch3 {
 color:gray;
 font-size:9px;
}

.asearchf {
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  margin-top:20px;
  margin-bottom:20px;
}
